@import "@/assets/styles/abstracts/mixins";
.photo-uploader{
    width: 9.6rem;
    height: 9.6rem;
    background: #fff;
    margin:0 .6rem 1rem .6rem;
    border-radius: 2.4rem;
    position:relative;
}
.photo-uploader__icon{
    position: absolute;
    top: 50%;
    right: 50%;
    transform: translate(50%,-50%);
}
.photo-uploader__input{
   display: none;
}
.photo-uploader__image{
    width: 100%;
    height: 100%;
    overflow: hidden;
    border-radius: 2.4rem;
} 

@include respond-to(medium-desktop){
    .photo-uploader{
        width: 7.4rem;
        height: 7.4rem;
        margin:0 .4rem .75rem .4rem;
        border-radius: 1.8rem;
    }
}